반응형


genymotion을 사용하다가 최신 버전을 다운받아 설치했더니 아래와 같은 에러가 났다..


webnautes@webnautes-W54-55SU1-SUW ~/다운로드/genymotion $ ./genymotion

./genymotion: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/webnautes/다운로드/genymotion/libQt5Core.so.5)

./genymotion: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/webnautes/다운로드/genymotion/libQt5WebKit.so.5)

./genymotion: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/webnautes/다운로드/genymotion/libicui18n.so.52)

./genymotion: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/webnautes/다운로드/genymotion/libicuuc.so.52)

./genymotion: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/webnautes/다운로드/genymotion/libQt5Qml.so.5)




구글링해서 수소문한 결과 다음 명령들을 수행했더니 이상없이 실행이 된다.


sudo add-apt-repository ppa:ubuntu-toolchain-r/test

sudo apt-get update && sudo apt-get dist-upgrade




반응형

포스트 작성시에는 문제 없었지만 이후 문제가 생길 수 있습니다.
댓글로 알려주시면 빠른 시일내에 답변을 드리겠습니다.

여러분의 응원으로 좋은 컨텐츠가 만들어집니다.
지금 본 내용이 도움이 되었다면 유튜브 구독 부탁드립니다. 감사합니다 : )

유튜브 구독하기


제가 쓴 책도 한번 검토해보세요.

+ Recent posts